@charset "utf-8";
/* CSS Document */


@font-face {
	font-family:'Raleway-Regular';
	src: url('Raleway-Regular_gdi.eot');
	src: url('Raleway-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('Raleway-Regular_gdi.woff') format('woff'),
		url('Raleway-Regular_gdi.ttf') format('truetype'),
		url('Raleway-Regular_gdi.svg#Raleway-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}


@font-face {
	font-family:'Raleway-Light';
	src: url('Raleway-Light_gdi.eot');
	src: url('Raleway-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('Raleway-Light_gdi.woff') format('woff'),
		url('Raleway-Light_gdi.ttf') format('truetype'),
		url('Raleway-Light_gdi.svg#Raleway-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}



@font-face {
	font-family:'Roboto-Regular';
	src: url('Roboto-Regular_gdi.eot');
	src: url('Roboto-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('Roboto-Regular_gdi.woff') format('woff'),
		url('Roboto-Regular_gdi.ttf') format('truetype'),
		url('Roboto-Regular_gdi.svg#Roboto-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}





.navbar-default { background:none;
border:none;
   
}

.topbar{  background-color: #fff; width:100%;}



body {
    background-color: #fff;
    color: #2a2a2a;
  font-family:'Roboto-Regular';
    font-size: 14px;
    line-height: 1.42857; 
}
.mar-top10{ margin-top:10px;}
.mar-top20{ margin-top:20px;}
.mar-top30{ margin-top:30px;}
.mar-top40{ margin-top:40px;}
.mar-top50{ margin-top:50px;}

p {
    margin:  10px 0px;
}
.mar-bott30{ margin-bottom:30px;}
.mar-bott20{ margin-bottom:20px;}


.commpart{ width:100% }

/*.topbar{ width:100%; text-align:right;}

.topbar ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	
}


.topbar li{ 
	
	background-position: 0 .5em; color:#2a2a2a; font-size:17px;
 list-style-type: none;
 padding-top:7px; padding-right:8px; 
	padding-bottom:0px; float:left;	
}
*/


.border-b{ border:#dbdbdb solid 1px;}

.topemail{float:left; float:left; list-style-type: none; font-size:17px;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background:none;
    color: #2a2a2a;
	
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
     background:none;
    color: #0e4672;
}

.item img{ width:100%;}

.nav > li > a {
    display: block;
    padding: 10px 18px; font-size:18px; 
    position: relative;
}


.navbar-default .navbar-nav > li > a {
    color: #2a2a2a;
}


.navbar {
    border: 1px solid transparent;
    margin-bottom: 0px;
    min-height: 50px;
    position: relative;
}

.property-sec{ background-color:#f5f5f5; border-bottom:#dedede solid 1px; border-top:#dedede solid 1px; padding:20px  0px 30px 0px ;  margin-top:30px;}


.property-sec img{ width:100%;}

h1{ font-family:'Raleway-Regular';  color:#000b7e; font-size:30px; text-align:center;    }

h1 span{ font-family:'Raleway-Regular';  color:#4a4a4a; font-size:20px; text-align:center; display:block; padding-top:15px;    }




.box-n{box-shadow: 0px 0px 5px 0px #ccc; background-color:#FFFFFF; padding:8px; font-size:18px;}
.box-n:hover{box-shadow:0px 0px 5px 0px #0249cc; background-color:#0249cc; padding:8px; color:#FFFFFF;}

h2{ font-family:'Raleway-Light'; font-weight:400; color:#373737; font-size:25px;  border-bottom:#7b9fe0 solid 1px; padding-bottom:20px; text-align:center;   }


h3{ font-family:'Raleway-Regular'; font-weight:900; color:#373737; font-size:20px;  padding-bottom:0px; margin-top:25px;    }

h4{font-family:'Raleway-Regular'; font-weight:900; color:#0d4673; font-size:20px;  padding-bottom:20px;    }



h5{ font-family:'Raleway-Light'; font-weight:900; color:#0d4673; font-size:25px;  padding-bottom:20px;    }


h6{ font-family:'Raleway-Light';font-weight:600; color:#666; font-size:18px; padding:20px 0px;  }



.bodd-bottom{ border-bottom:#CCCCCC solid 1px;}


.footer{ width:100%; background-color:#0e4672;  padding-top:20px; padding-bottom:20px; margin-top:40px; text-align:left; font-size:13px; text-decoration:none; color:#fff;  }

.footer ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	
}


.footer li{ 
	
	background-position: 0 .5em; float:left;
 list-style-type: none;
 padding-top:7px; padding-right:8px; 
	padding-bottom:0px;	
}


.form-inline .form-control {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}

.footer a{ font-size:12px; text-decoration:none; color:#fff;  }
.footer a:hover{  font-size:12px; text-decoration:none; color:#f6f303;   }


.footer-bottom{ width:100%; font-size:12px;   background-color:#0f0f0f; padding:12px 0px; color:#666; border-top: #a7a6a5  solid 1px; }

.bfont{ font-size:16px;}


.navbar-inverse { 
    background:none; border:none;
	
}	
	.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #000;

	
    
}

.dowloade-butt{ padding:4px 18px;}

.dowloade-hadd{ background-color:#2292eb; color:#FFFFFF; font-size:18px;}



.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px; font-size:14px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}




.inner-page{ background-color:#0d4673; padding:20px 0px;  }


.inner-page h1{ font-size:30px; color:#FFFFFF; font-family:'Raleway-Regular'; text-align:left;  }

.tab-left{ border:#CCCCCC solid 1px; padding:20px;}

.inner-left{ border:#CCCCCC solid 1px; padding:0px;}




.inner-left h2{ font-size:24px; color:#FFFFFF; font-family:'Raleway-Regular'; text-align:left; background-color:#0d4673; padding:5px 0px 5px 10px; margin-top:0px;  }

.inner-left ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	
}


.bordes-gf{ border: #CCCCCC solid 1px;}


.bordes-gf-1{ border: #CCCCCC solid 1px; padding-top:15px; padding-left:15px; padding-bottom:15px;}


.img-tab{ float:left; padding:0px 20px 20px 0px;}

.inner-left li{ 
	
	background-position: 0 .5em; 
 list-style-type: none;
 padding-top:5px; padding-left:10px; border-bottom:#CCCCCC solid 1px; 
	padding-bottom:5px;	
}


.inner-left a{ font-size:14px; text-decoration:none; color:#0d4673;  }
.inner-left a:hover{  font-size:14px; text-decoration:none; color:#000;   }



.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #0d4673;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: default;
}


.reletive{ width:100%; background-color:#0d4673; color:#FFFFFF; padding:10px; min-height:300px;}

.reletive h2{ font-size:22px; color:#FFFFFF; margin:15px 0px; text-align:left;
}

.reletive ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	
}


.reletive li{ 
	
	background-position: 0 .5em; 
 list-style-type: none;
 padding-top:7px; padding-right:8px; 
	padding-bottom:0px;	
}


.reletive a{ font-size:14px; text-decoration:none; color:#FFFFFF;  }
.reletive a:hover{  font-size:14px; text-decoration:none; color:#f6f303;   }



@media (max-width: 800px) {





}

@media (max-width:640px) {
.topbar li{ 
	
	background-position: 0 .5em; color:#2a2a2a; font-size:17px;
 list-style-type: none;
 padding-top:7px; padding-right:8px; width:100%; 
	padding-bottom:0px; float: left;
}




.pull-right {
    float: inherit !important;
}

.topbar {
    text-align: left;
    width: 100%;
}

.email-ic{ width:30px;}



}